NadiKePaar.createHighestLevelObjects=function(element)
{
	var numberOfDivs=5;
	NadiKePaar.goBack="levelMenu";
	NadiKePaar.setToInitial();
	NadiKePaar.counterVar=30;
	clearInterval(NadiKePaar.counter);
	document.getElementById("timerDiv").style="visibility:visible";
$("#muteAudioDiv").css("visibility","visible");
	document.getElementById('help').style.display="block";
	document.getElementById("playSoundInLoop").play();
	$("#divobjectDiv1").remove();
	$("#divobjectDiv2").remove();
	NadiKePaar.levelNumber=4;
	boatDiv.style.left=0;
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"","boatObjClass","objectDiv1","");
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"","boatObjClass","objectDiv2","");
	$("#divobjectDiv1").css("margin-left","5vw");
	$("#divobjectDiv2").css("margin-left","12vw");
	for(var i=0;i<numberOfDivs;i++)
	{
		NadiKePaar.createLevelWiseDivs(leftDiv,1,NadiKePaar.combination[3].list.imgname+i+NadiKePaar.combination[3].list.imgtype,"noPadding",i,NadiKePaar.levelNumber);			
		NadiKePaar.createLevelWiseDivs(rightDiv,1,"","noPadding ","right"+i,NadiKePaar.levelNumber);
		$("#div"+i).data('pos',i);
	}
	$("#div0").data('answer',12);
	$("#div1").data('answer',8);
	$("#div2").data('answer',6);
	$("#div3").data('answer',3);
	$("#div4").data('answer',1);
	$(".heightClass").css('width',"6.5vw");
	$("#subDiv2").css('width',"4.1vw");
	$("#div2").css('width',"4.1vw");
	document.getElementById("divtimer").innerHTML=NadiKePaar.counterVar;
}
NadiKePaar.checkHighestLevel=function()
{
	if($("#rightDiv").children().children().length==5)
	{
		counter=0;
		document.getElementById("playSoundInLoop").pause();
		scoredMarks=10;
		NadiKePaar.noOfTimeQuestionAnswered=0;
		NadiKePaar.noOfTimeQuestionAnswered++;
		NadiKePaar.calculateScore();
		setTimeout(function(){NadiKePaar.showNextSequence(counter);},500);
	}
	else if(NadiKePaar.counterVar==0)
	{
		counter=1;
		document.getElementById("playSoundInLoop").pause();
		scoredMarks=0;
		NadiKePaar.noOfTimeQuestionAnswered++;
		NadiKePaar.calculateScore();
		setTimeout(function(){NadiKePaar.showNextSequence(counter);},500);
	}
}